Bug 1568210 - [online-stg] Some imagestreams are not exist in online-stg
Summary: [online-stg] Some imagestreams are not exist in online-stg
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Abhishek Gupta
QA Contact: HugoNgai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 01:02 UTC by XiaochuanWang
Modified: 2018-06-18 16:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 16:09:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description XiaochuanWang 2018-04-17 01:02:59 UTC
Description of problem:
Some imagestreams are not exist in online-stg:
jboss-datagrid65-openshift
rhdm70-decisioncentral-openshift
jboss-amq-62
rhdm70-kieserver-openshift
jboss-datagrid65-client-openshift
jboss-eap64-openshift

Version-Release number of selected component (if applicable):
OpenShift Master:    v3.9.14 (online version 3.6.0.90) 
Kubernetes Master:    v1.9.1+a0ce1bc657 
OpenShift Web Console:    v3.9.14 

How reproducible:
Always

Steps to Reproduce:
1. oc get is -n openshift 
2.
3.

Actual results:
Some imagestreams are not exist in online-stg:
jboss-datagrid65-openshift
rhdm70-decisioncentral-openshift
jboss-amq-62
rhdm70-kieserver-openshift
jboss-datagrid65-client-openshift
jboss-eap64-openshift

Expected results:
All imagestreams should be existed

Additional info:
Imagestream repo:  https://github.com/openshift/online/tree/master/ansible/roles/oso_template_imagestream_sync/files/pro/imagestreams

Comment 2 Abhishek Gupta 2018-05-24 20:22:46 UTC
These imagestreams are currently available in online-stg.

Comment 3 HugoNgai 2018-05-29 02:32:21 UTC
Already verified under version:
openshift v3.9.14
kubernetes v1.9.1+a0ce1bc657


Note You need to log in before you can comment on or make changes to this bug.